Get Rate Cards
Retrieve a paginated list of rate cards for the tenant. Each row is filtered to the same public fields as Get Rate Card by UUID for OAuth clients.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Headers
vnd.a1.tenant-id
Tenant identifier for multi-tenant environments
Query parameters
page
Page number to retrieve. Starts from 1.
limit
Maximum number of records to return per page.
sortColumn
Field to sort results by. Defaults to rateCardName.
Allowed values:
sortOrder
Sort direction.
Allowed values:
searchColumn
Column to search on.
searchValue
Value to search for in searchColumn.
include
Comma-separated list of field paths to include in each row (e.g. uuid,rateCardName).
Response
Successful Response
rows
limit
totalCount
Total number of matching rate cards.
currentPage
totalPages
